<?php
$num = isset($_REQUEST['num']) ? $_REQUEST['num'] : '';
$is_deleted = isset($_REQUEST['is_deleted']) ? $_REQUEST['is_deleted'] : '';
$reg_date = isset($_REQUEST['reg_date']) ? $_REQUEST['reg_date'] : '';
$lot_number = isset($_REQUEST['lot_number']) ? $_REQUEST['lot_number'] : '';
$author = isset($_REQUEST['author']) ? $_REQUEST['author'] : '';
$remark = isset($_REQUEST['remark']) ? $_REQUEST['remark'] : '';
$update_log = isset($_REQUEST['update_log']) ? $_REQUEST['update_log'] : '';
$search_tag = isset($_REQUEST['search_tag']) ? $_REQUEST['search_tag'] : '';
$prod = isset($_REQUEST['prod']) ? $_REQUEST['prod'] : '';
$spec = isset($_REQUEST['spec']) ? $_REQUEST['spec'] : '';
$slength = isset($_REQUEST['slength']) ? $_REQUEST['slength'] : '';
$surang = isset($_REQUEST['surang']) ? $_REQUEST['surang'] : '';
$rawLot = isset($_REQUEST['rawLot']) ? $_REQUEST['rawLot'] : '';
$fabric_lot = isset($_REQUEST['fabric_lot']) ? $_REQUEST['fabric_lot'] : '';
$recordsheet = isset($_REQUEST['recordsheet']) ? $_REQUEST['recordsheet'] : '{}';
?>
